@charset "utf-8";
/* CSS Document */


/**********           GENERIC             *****************/
* {
	margin:0px;
	padding:0px;
}
body {
	background:url(images/body_v_strip.gif) top repeat-x #DDDDDD;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.8em;
}
h1, h2, h3 {
	font-family:'Trebuchet MS', Georgia, "Times New Roman", Times, serif;
}
a {
	color:#000000;
}
a:hover {
	text-decoration:none;
}


/**********           PAGE CONSTRUCTION             *****************/
#wrap {
	width:900px;
	margin:7px auto 14px auto;
	text-align:left;
	background:url(images/wrap_h_strip.gif) left repeat-y #FFFFFF;
	position:relative;
}

#header {
	height:132px;
	/* background:url(images/header_1.jpg); */
	margin:0px 0px 0px 200px;	
}
.header_1 {
	background:url(images/header_1.jpg);
}
.header_2 {
	background:url(images/header_2.jpg);
}
.header_3 {
	background:url(images/header_3.jpg);
}
.header_4 {
	background:url(images/header_4.jpg);
}
.header_5 {
	background:url(images/header_5.jpg);
}
.header_6 {
	background:url(images/header_6.jpg);
}
.header_7 {
	background:url(images/header_7.jpg);
}
.header_8 {
	background:url(images/header_8.jpg);
}
.header_9 {
	background:url(images/header_9.jpg);
}
.header_10 {
	background:url(images/header_10.jpg);
}
div#wrap > div#header {
	position:inherit;
	width:auto;
	left:auto;
}

/**********           NAVIGATION             *****************/
/*
#nav {
	width:250px;
}
*/
#nav {
	float:left;
	position:absolute;
	left:0px;
	width:175px;
	/*margin:0px 15px 0px 15px;*/
	padding:132px 0px 15px 11px;

	/*	width:200px;
	padding:132px 0px 15px 0px;*/
	
	background:url(images/logo.gif) 10px 60px no-repeat;
	font-family:'Trebuchet MS', Georgia, "Times New Roman", Times, serif;
}
#nav div.link1 {
	/* border-bottom:1px solid #666600;
	color:#B0D924; 
	margin:2px;*/
	
	border-top:1px solid #1e1e1e;
	border-bottom:1px solid #1e1e1e;
	margin:0px 2px 0px 2px;
	
}
#nav div.link1 a {
	color:#FFFFFF;
	text-decoration:none;
	background:URL('images/ar.gif') no-repeat;
	background-position: -1px 5px; 
	padding:0px 0px 0px 18px;
}
#nav div.link1 a:hover {
	background-position: 1px 5px;
	color:#ffffff;
}
#nav div.link1 .extras {
	display:none;
}
#nav div.link1_active .extras {
	display:block;
}
#nav div.link1_active a {
	background:URL('images/ad.gif') no-repeat;
	background-position: -1px 5px; 
}
#nav div.link1 .extras a {
	background:none;
	color:#FFFFFF;
	display:block;
	margin:2px 0px 0px 28px;
	padding:0px;
	/*border-top:1px dotted #666600;*/
	border-top:1px dotted #444444;
}
#nav div.link1 a:hover {
	color:#B0D924;
}
#nav div.link1_active {
	border-top:1px dotted #666666;
	border-bottom:1px dotted #666666;
	margin:0px 2px 0px 2px;
}
#nav .link1_active a {
	color:#FFFFFF;
}

/**********           CONTENT - HEADINGS             *****************/
h1 {
	height:42px;
	line-height:42px;
	background:#1e1e1e;
	color:#FFFFFF;
	position:relative;
	top:90px;
	padding:0px 0px 0px 20px;
	font-weight:bold;
	font-size:1.8em;
}

div#wrap > div#header > h1 {
	background:url(images/black_55_trans.png) repeat;
}


/**********           CONTENT - SECTIONS, PARAGRAPHS             *****************/
div.emph_section {
	background:#9EDF00;
	margin:0px 0px 0px 200px;
	padding:14px 220px 0px 0px;
}
div#home_main {
	background:url(images/home_photos.jpg) top right no-repeat #9EDF00;
}
div#designplan_main {
	background:url(images/designplan_photos.jpg) top right no-repeat #9EDF00;
}
div#buildcert_main {
	background:url(images/buildcert_photos.jpg) top right no-repeat #9EDF00;
}
div#percolation_main {
	background:url(images/percolation_photos.jpg) top right no-repeat #9EDF00;
}
div#ber_main {
	/* background:url(images/ber_photos.jpg) top right no-repeat #9EDF00; */	background:#9EDF00;
}
div#bserv_main {
	/*background:url(images/bserv_photo.jpg) top right no-repeat #9EDF00;*/
background:#9EDF00;
}
div#archvis_main {
	background:url(images/archvis_photos.jpg) top right no-repeat #9EDF00;
}
div.emph_section h2 {
	margin:0px 20px 0px 20px;
	font-size:1.2em;
	line-height:1.2em;
}
div.emph_section p {
	margin:7px 0px 0px 20px;
	padding:0px 0px 15px 0px;
}

div.extra_section {
	margin:0px 0px 0px 200px;
}
div#home_extra_section {
	height:14.5em;
}
/*
div#wrap > div.extra_section {
	margin:0px 0px 0px 200px;
}
*/
div.extra_section div.third {
	float:left;
	width:175px;
	margin:15px 0px 0px 20px;
	padding:0px 0px 0px 30px;
}
div.extra_section div#ber {
	background:url("images/ber_bg.jpg") 0px 8px no-repeat;
	margin:15px 0px 0px 10px;
}
div.extra_section > div#ber {
	margin:15px 0px 0px 20px;
}
div.extra_section div#arch_graph {
	background:url("images/arch_graph_bg.jpg") 0px 8px no-repeat;
}
div.extra_section div#planning {
	background:url("images/planning_bg.jpg") 0px 8px no-repeat;
}


div.extra_section div.singletab {
	margin:15px 0px 0px 10px;
	float:left;
	width:435px;
	padding:0px 0px 0px 30px;
	display:none;
}
div.extra_section > div.singletab {
	margin:15px 0px 0px 20px;
	height:13em;
}
div.extra_section div#ber_st {
	background:url("images/ber_bg.jpg") 0px 8px no-repeat;
}
div.extra_section div#planning_st {
	background:url("images/planning_bg.jpg") 0px 8px no-repeat;
}
div.extra_section div#arch_graph_st {
	background:url("images/arch_graph_bg.jpg") 0px 8px no-repeat;
}
div.extra_section div#percolation_st {
	background:url("images/percolation_bg.jpg") 0px 8px no-repeat;
}

.singletab p a {
	color:#000000;
	text-decoration:underline;
}
.singletab p a:hover {
	color:#000000;
	background:#9EDF00;
	text-decoration:none;
}

div.extra_section div.tablist {
	float:left;
	margin:15px 0px 0px 20px;
	width:180px;
}
div.extra_section div.tablist a {
	display:block;
	color:#666666;
	text-decoration:none;
	padding:1px;
	/*border-right:1px solid #9EDF00;
	color:#9EDF00;
	padding:0px 1px 0px 6px;
	margin:0px 0px 1px 0px;
	border-left:3px solid #dddddd;*/
}
div.extra_section div.tablist a:hover {
	
	color:#000000;
	/*background:#eeeeee;
	background:#9EDF00;*/
}
div.extra_section div.tablist a.active {
	/*background:#9EDF00;
	font-weight:bold;
	background:#cccccc;*/
	/*color:#FFFFFF;
	border-left:3px solid #9EDF00;
	padding:0px 1px 0px 6px;*/
	color:#000000;
	text-decoration:none;
	
	background:#9EDF00;
	
}
div.extra_section div.tablist a.active:hover {
	color:#000000;
}
div.extra_section div h3 {
	color:#82BC02;
	font-size:1.2em;
	line-height:1.6em;
}
div.extra_section a.more_a {
	color:#82BC02;
	margin:0em 0em 0em 0.2em;
	text-decoration:none;
}
div.extra_section a.more_a:hover {
	color:#000000;
}
div.extra_section div.subsection {
	padding:0px 200px 0px 0px;
	margin:15px 0px 0px 0px;
}
div.extra_section div.subsection h2 {
	color:#82BC02;
	font-size:1.2em;
	line-height:1.2em;
	margin:0px 0px 0px 20px;
}
div.extra_section div.subsection p {
	margin:7px 0px 0px 20px;
	padding:0px 0px 0px 0px;
}

div.extra_section div.active_subsection {
	border-left:6px solid #82BC02;
}
div.extra_section div.active_subsection h2 {
	margin:0px 0px 0px 14px;
}
div.extra_section div.active_subsection p {
	margin:7px 0px 0px 14px;
}
div.extra_section div.quoted {
	/*padding:0px 200px 0px 40px;
	background:url(images/openquote.gif) 12px -5px no-repeat;*/
	padding:0px 200px 0px 0px;
	background:url(images/closequote.gif) 72% 109% no-repeat;
}
div.extra_section div.sourceref {
	text-align:right;
	margin:-9px 0px 0px 0px;
}
div.extra_section div.sourceref a {
	font-size:0.9em;
	color:#86AF20;
	text-decoration:none;
}

table.simple_list {
	/*margin:15px 0px 15px 20px;
	border-top:1px dotted #9EDF00;*/
	margin:0px 0px 15px 20px;
	padding:0px 0px 0px 0px;
	background:url(images/openquote.gif) -18px -20px no-repeat;
	font-style:italic;
	font-size:0.9em;
}
table.simple_list tr {
	vertical-align:top;
}
table.simple_list td {
	border-bottom:1px dotted #9EDF00;
	padding:10px 0px 10px 0px;
}
table.simple_list td.label {
	width:110px;;
	font-weight:bold;
}

a.email {
	color:#000000;
}
div.extra_section div.subsection p.underline {
	border-bottom:1px dotted #9EDF00;
	padding:0px 0px 0.5em 0px;
}
ul {
	margin:10px 0px 0.5em 35px;
}
div.rightimage {
	margin: 0px 0px 15px 15px; width: 260px; float: right;border:1px solid #cccccc;
}

/**********           SWAPPER IMAGES             *****************/

div.swapper {
	margin: 0px 0px 0px 15px; width: 260px; float: right;position:relative;
}
div.swapper img {
	margin: 0px 0px 2px 0px;
	position:absolute;top:0px;right:0px;
}
div.swapper img.swapper_2 {
	display:none;
	z-index:2;
}
div.swapper .buffer {
	height:153px;
	width:260px;
}
div.swapper .buffer_2 {
	height:143px;
	width:260px;
}
div.swapper a {
	padding:2px 6px 2px 6px;text-decoration:none;
}
a.active_swapper {
	background:#1e1e1e;color:#ffffff;
}
a.inactive_swapper {
	background:#cccccc;color:#333333;
}
a.inactive_swapper:hover {
	background:#82BC02;color:#000000;
}

/**********           BUILDING SERVICES PHOTOS             *****************/

#bserv_extra a {
	float:left; margin:15px 0px 0px 20px;
}
#bserv_extra a.first {
	clear:left;
}

/**********           FOOTER             *****************/
div#foot {
	clear:both;
	background:#DDDDDD;
	margin:0px 0px 0px 0px;
	position:relative;
	top:1.7em;
	height:5em;
}
	div#foot div.copyright {
		float:right;
		margin:10px 15px 0px 0px;
	}
	div#foot div.contact {
		padding:10px 15px 0px 15px;
	}